{"revision":"c10276e953456835cdbb1f3a60d58ae1980be353","document":{"id":42929,"path":"release-notes/australia-patch-1.md","title":"Australia Patch 1","bundle":null,"doc_type":null,"release":"australia","body":"\n# Australia Patch 1\n\nThe Australia Patch 1 release contains important problem fixes.\n\n-   **Australia Patch 1 was released on April 03, 2026.**\n    -   Build date: 03-31-2026\\_1137\n    -   Build tag: glide-australia-02-11-2026\\_\\_patch1-03-23-2026\n\n**Important:** For more information about how to upgrade an instance, see [ServiceNow upgrades](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/release-notes/upgrade.md).\n\nFor more information about the release cycle, see the [ServiceNow Release Cycle](https://support.servicenow.com/kb_view.do?sysparm_article=KB0547244).\n\n**Note:** This ServiceNow AI Platform® major family release is now available in ServiceNow's Regulated Market environments. For more information about services available in isolated environments, see [KB0743854](https://support.servicenow.com/kb_view.do?sysparm_article=KB0743854).\n\nFor a downloadable, sortable version of the fixed problems in this release, click [here](https://downloads.docs.servicenow.com/enus/australia/rn/patches/PRBs-A01.00.xlsx).\n\n## Overview\n\nAustralia Patch 1 includes 372 problem fixes in various categories. The chart below shows the top 10 problem categories included in this patch.\n\n\\[Omitted image \"prb-chart-ap1.png\"\\] Alt text: Fixed issues grouped by problem categories bar chart\n\n## Security-related fixes\n\nAustralia Patch 1 includes fixes for security-related problems that affected certain ServiceNow® applications and the ServiceNow AI Platform®. We recommend that customers upgrade to this release for the most secure and up-to-date features. For more details on security problems fixed in Australia Patch 1, refer to [KB2914133](https://support.servicenow.com/kb?id=kb_article_view&sysparm_article=KB2914133).\n\n## Changes in Australia Patch 1\n\n-   **[Access your ServiceNow data using Live Connect](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/accessing-your-servicenow-data-using-sql-api.md)**\n\n    Live Connect provides read-only access to your ServiceNow tables, allowing you to write SQL queries, create reports, and perform analysis while maintaining your existing security controls. This eliminates the need for data synchronization and ensures you work with current ServiceNow data.\n\n-   **[Associate a request header with a resource](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/associate-header-api-resource.md)**\n\n    The following procedure describes the process for manually associating a REST API request header with a resource. For details about automatically generating request header definitions in non-production instances, see [Automatically generate API request definitions](https://www.servicenow.com/docs/r/api-reference/rest-api-explorer/autogenerate-api-request-definitions.html).\n\n    The request headers that you added are included in the exportable OpenAPI specification in the REST API Explorer with a \"type: string\" schema definition. For more information about exporting OpenAPI specifications, see [Export to OpenAPI specification](https://www.servicenow.com/docs/r/api-reference/rest-api-explorer/export-openapi-specification.html)\n\n-   **[Associate query parameters with a resource](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/AssocQueryParmResource.md)**\n\n    The following procedure describes the process for manually associating a query parameter with a resource. For details about automatically generating query parameters for requests in non-production instances, see [Automatically generate API request definitions](https://www.servicenow.com/docs/r/api-reference/rest-api-explorer/autogenerate-api-request-definitions.html).\n\n-   **[Automatically generate API request definitions](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/autogenerate-api-request-definitions.md)**\n\n    Use sample requests made to an API resource to generate request header associations, query parameter associations, and a request schema for that resource.\n\n-   **[Use cases for Live Connect](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/common-use-cases-for-sql-api.md)**\n-   **[Configure ServiceNow Live Connect JDBC driver on a client machine](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/configure-jdbc-driver.md)**\n-   **[Configure ServiceNow Live Connect ODBC driver on a client machine](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/configure-odbc-driver.md)**\n-   **[Configuring ServiceNow Vault](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/platform-security/configuring-servicenow-vault.md)**\n\n    Learn how to install and configure ServiceNow Vault.\n\n-   **[Configuring Live Connect](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/configuring-sql-api.md)**\n\n    Configure your ServiceNow instance to enable Live Connect access, set up the necessary security controls, and install the appropriate drivers on your client machine.\n\n-   **[Live Connect configuration on your ServiceNow instance](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/configure-sql-api-overview.md)**\n\n    Configure your ServiceNow instance to enable Live Connect access, set up the necessary security controls, and install the appropriate drivers on your client machine.\n\n-   **[Connect DB Visualizer to JDBC driver](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/connect-dbvisualizer-jdbc.md)**\n\n    Overview of the three-step configuration process required to enable Live Connect access including prerequisites and expected outcomes.\n\n-   **[Connect Power BI Desktop to ODBC driver](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/connect-power-bi-odbc.md)**\n-   **[Create Access Control Lists \\(ACLs\\) for Live Connect](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/create-acls-sql-api.md)**\n-   **[Create IP filter criteria](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/create-ip-filter-criteria.md)**\n-   **[Assign roles and create service accounts](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/create-service-account.md)**\n-   **[Download the Live Connect drivers on a client machine](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/download-sql-api-drivers.md)**\n-   **[Define a REST API response header](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/define-scripted-api-response-header.md)**\n\n    Define one or more REST API response headers in a REST API.\n\n-   **[Define a REST API schema](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/define-scripted-rest-api-schema.md)**\n\n    Specify the expected data structure for requests or responses within a REST API by defining a schema.\n\n    The following procedure describes the process for manual schema definition. For details about automatically generating request schema definitions in non-production instances, see .\n\n-   **[Define an API resource request structure](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/add-schema-rest-api-request.md)**\n\n    Add a schema to a REST request record to define the request's expected data structure.\n\n    The following procedure describes the process for manually adding a request schema to a resource. For details about automatically generating request schema definitions in non-production instances, see [Automatically generate API request definitions](https://www.servicenow.com/docs/r/api-reference/rest-api-explorer/autogenerate-api-request-definitions.html)\n\n-   **[Define an API resource response structure](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/add-schema-rest-api-response.md)**\n\n    Add a schema and relevant response headers to a REST response to define the response's expected data structure.\n\n-   **[Define available query parameters](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/t_DefineAvailableQueryParameters.md)**\n\n    The following procedure describes the process for manually defining query parameters for a scripted REST API service. For details about automatically generating query parameters for requests in non-production instances, see [Automatically generate API request definitions](https://www.servicenow.com/docs/r/api-reference/rest-api-explorer/autogenerate-api-request-definitions.html).\n\n-   **[Define a scripted REST API request header](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/t_DefineRESTServiceHeaders.md)**\n\n    a scripted REST API request header\n\n    The following procedure describes the process for manual definition of a scripted REST API request header. For details about automatically generating request header definitions in non-production instances, see [Automatically generate API request definitions](https://www.servicenow.com/docs/r/api-reference/rest-api-explorer/autogenerate-api-request-definitions.html).\n\n-   **[Enhanced Requests Experience](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/employee-service-management/my-requests-update-intro.md)**\n\n\n\n-   **[Getting started with ServiceNow Live Connect](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/getting-started-with-servicenow-sql-api.md)**\n-   **[Integrate Live Connect Drivers with third-party BI tools](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/configure-drivers-bi-tools.md)**\n-   **[Install the ServiceNow Live Connect ODBC driver on a client machine](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/install-odbc-driver.md)**\n\n    Install the ServiceNow ODBC driver on your Windows client machine to enable connectivity between your Business Intelligence \\(BI\\) tools and ServiceNow data through the Live Connect.\n\n-   **[Install Live Connect on your ServiceNow instance](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/install-sql-api-plugin.md)**\n\n    Installing the Live Connect on your instance enables secure, read-only access to your instance data from external applications. You can integrate your data with external tools and analytics platforms to enhance your reporting and data analysis capabilities.\n\n-   **[Install ServiceNow Vault](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/platform-security/install-vault.md)**\n\n    Install the ServiceNow Vault application and assign the required roles.\n\n-   **[Manage connected content from topic pages](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/employee-service-management/mnge-content-topics.md)**\n\n    Link your desired categories to the topics and track the additions and removals to have easier management of unconnected content.\n\n-   **[Minimum requirements and supported software for Live Connect](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/minimum-requirements-and-supported-softwares.md)**\n-   **[ServiceNow Otto and agentic AI release notes](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/release-notes/now-assist-rn-landing.md)**\n\n    For Now Assist new features and changes, see [ServiceNow Otto and agentic AI release notes](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/release-notes/now-assist-rn-landing.md).\n\n-   **[Route Live Connect calls to Read Replica](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/routing-sql-api-calls-to-read-replica.md)**\n\n    You can route Live Connect calls to Read Replica to optimize the performance of your ServiceNow instance.\n\n-   **[Scripted REST APIs](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/c_CustomWebServices.md)**\n\n    Schemas define a structure that can be used for API requests and responses, including data type, expected fields, and formats. You can define multiple schemas within a scripted REST API, which can be used to specify request and response contents of the resources within that API.\n\n-   **[ServiceNow Vault roles](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/platform-security/vault-roles.md)**\n\n    Learn and set up the roles necessary to use ServiceNow Vault.\n\n-   **[Live Connect architecture](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/sql-api-architecture.md)**\n-   **[Live Connect reference](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/troubleshooting.md)**\n-   **[Supported SQL functions](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/supported-sql-functions.md)**\n-   **[Test Live Connect ODBC driver connection](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/test-sql-api-odbc-driver-connection-using-interactive-sql.md)**\n-   **[Usage limitations for Live Connect](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/api-reference/web-services/usage-limitations.md)**\n-   **[Use ServiceNow Otto to search the CMDB](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/servicenow-platform/na-cmdb-awf-search.md)**\n\n    Starting with ServiceNow Otto for CMDB v3.0, searches can include parent-child nodes spanning multiple tables and can traverse relationship graphs \\(searches that traverse the cmdb\\_rel\\_ci\\), for example, \"Search for servers that depend on databases\".\n\n\n## Notable fixes\n\nThe following problems and their fixes are ordered by potential impact to customers, starting with the most significant fixes.\n\n<table id=\"notable-fixes\" class=\"custom-rows\"><thead><tr><th class=\"filter\">\n\nProblem\n\n</th><th>\n\nShort description\n\n</th><th>\n\nDescription\n\n</th><th>\n\nSteps to reproduce\n\n</th></tr></thead><tbody><tr><td>\n\nAI Agents \\(Glide Family\\)\n\n PRB1994390\n\n</td><td>\n\nAfter a Zurich upgrade, hundreds of thousands of log entries are generated by CacheInvalidationEventHandler\n\n</td><td>\n\nThe message is 'No endpoints available for cache invalidation'. The source is com.glide.ui.ServletErrorListener.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nApplication Manager\n\n PRB1992835\n\n [KB2804238](https://hi.service-now.com/kb_view.do?sysparm_article=KB2804238)\n\n</td><td>\n\nA deprecated Classic App Manager URL causes issues on some instances\n\n</td><td>\n\nUsers have access to the Classic App Manager by navigating to the URL '/$allappsmgmt.do'. When they switched to new app manager later, and load the 'My company applications' page, that can corrupt the App Manager checksum cache, which causes the manual sync to fail.\n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr><tr><td>\n\nCloud Encryption\n\n PRB1980759\n\n</td><td>\n\nPrevent erroneous tampered DARE Properties notifications emails from being set to users\n\n</td><td>\n\nThe error message, 'The tampering activities for Cloud Encryption properties have been found' is found in the logs.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nPerformance Telemetry\n\n PRB2003266\n\n [KB2897634](https://hi.service-now.com/kb_view.do?sysparm_article=KB2897634)\n\n</td><td>\n\nUpgrade from Australia RTP to a later Australia release fails\n\n</td><td>\n\nThe instance becomes stuck when upgrading from an Australia release to another Australia release \\(for example, RTP to EA\\). However, instances can upgrade from outside of Australia into Australia successfully \\(for example, Zurich to Australia\\).\n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr><tr><td>\n\nPlatform Analytics Component API\n\n PRB1980521\n\n</td><td>\n\nDashboard filters are not applied for scriptable multivis\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nTime Card Management\n\n PRB1988000\n\n [KB2760220](https://hi.service-now.com/kb_view.do?sysparm_article=KB2760220)\n\n</td><td>\n\nManagers are no longer able to add time cards for their direct reports in the Time Sheet Portal\n\n</td><td>\n\nManagers are no longer able to add time cards for their direct reports and delegates in the Time Sheet Portal.\n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr><tr><td>\n\nUX Framework\n\n PRB2002003\n\n [KB2901692](https://hi.service-now.com/kb_view.do?sysparm_article=KB2901692)\n\n</td><td>\n\nStuck semaphore due to the call glideUxInteroperableRoutesProvider.getInteroperableRoutesByIds\\(\\)\n\n</td><td>\n\n \n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr><tr><td>\n\nVirtual Agent\n\n PRB1999010\n\n [KB2817637](https://hi.service-now.com/kb_view.do?sysparm_article=KB2817637)\n\n</td><td>\n\nThe scheduled job, 'Time out abandoned Virtual Agent \\(VA\\) conversation' closes the conversation\n\n</td><td>\n\n'Time out abandoned VA conversation' should not close the conversation if the idle timeout is not completed.\n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr></tbody>\n</table>## All other fixes\n\n<table id=\"all-other-fixes\" class=\"custom-rows\"><thead><tr><th class=\"filter\">\n\nProblem\n\n</th><th>\n\nShort description\n\n</th><th>\n\nDescription\n\n</th><th>\n\nSteps to reproduce\n\n</th></tr></thead><tbody><tr><td>\n\nAccess Analysis Instrumentation API\n\n PRB1990716\n\n</td><td>\n\nAdd agentic support in access simulation and compare use access\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAccess Control\n\n PRB1981898\n\n</td><td>\n\nNeed properties for better control of the scope where a security attribute script gets evaluated\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nActivity Stream\n\n PRB1996382\n\n</td><td>\n\nWhen setting glide.ui.escape\\_text to 'false', forms break\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Open any Zurich instance.\n2.  Upload the sys\\_properties file for glide.ui.escape\\_text.\n3.  Run a /cache.do.\n4.  Load any relevant record, such as 'Incident'.\n\n Expected behavior: The record should load normally with the glide.ui.escape\\_text sys\\_property activated.\n\n Actual behavior: A blank screen with a basic message at the top will call out the ampersand issue.\n\n</td></tr><tr><td>\n\nActivity Stream\n\n PRB1998124\n\n</td><td>\n\nActivity stream citations cause an increased page load time\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Navigate to an instance.\n2.  Open Service Operations Workspace.\n3.  Open any incident record with a large amount of activity stream entries \\(~2000 entries\\).\n4.  Open the browser's dev tools window.\n5.  Select the 'Performance' tab.\n6.  Select the **Record and reload** button.\n\n Expected behavior: The page load time shouldn't be affected by CitationHighlightBehavior.js and require less time.\n\n Actual behavior: The page takes about 6 seconds or more to fully load, and the 'Performance' tab displays that it is due to CitationHighlightBehavior.js.\n\n</td></tr><tr><td>\n\nAgent Chat\n\n PRB1989186\n\n</td><td>\n\nTaskUtilsSNC creates millions of sys\\_cs\\_collab\\_chat when collaborative chat is not enabled\n\n</td><td>\n\nThe sys prop com.glide.cs.collab.enabled is false on the instance, meaning collaborative chat is not enabled on the instance. Despite this, there are millions of sys\\_cs\\_collab\\_chat records created.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAgent Chat\n\n PRB1990618\n\n</td><td>\n\nLive agent connection is not established with the utterance and **Contact** button for non-admin requestors\n\n</td><td>\n\nEven though there is an agent available online, the requestor sees no agents available in the Agent Workspace.\n\n</td><td>\n\n1.  Log in as an agent.\n2.  Mark the agent as online.\n3.  Log in as non-admin requestor.\n4.  Navigate to **/aix/employee/chat**.\n5.  Enter **Live agent**.\n\nNotice that no agent connection is established with the message 'Live agent engaged. Connecting you to a live agent now. Please hold while I transfer you to a human support representative' on the client side.\n\n6.  Select **Support**.\n\n Expected behavior: The live agent is connected and the work item is displayed in the Agent workspace.\n\n Actual behavior: No agent is available, even when the agent is available in the workspace.\n\n</td></tr><tr><td>\n\nAgent Chat\n\n PRB1997855\n\n</td><td>\n\nUpgrade the i18n library to support the BCP-47 variant\n\n</td><td>\n\nThe replacement library should support the broad specification requirements set out in IANA BCP-47, which include language, script and territory codes. This is a large file, so the library chosen may opt to contain a smaller subset.\n\n</td><td>\n\n1.  Have Dynamic Translation set up on Agent Chat.\n2.  Start a conversation with language 'fq'.\n\n Expected behavior: On the agent side, observe a message 'Message will be automatically translated from Canadian French'.\n\n Actual behavior: The language isn't displayed at all, or in some cases, the region code isn't correctly handled.\n\n</td></tr><tr><td>\n\nAgent Chat\n\n PRB2004301\n\n</td><td>\n\nAI agent prioritization is not functioning correctly when the 'Include AI Agents' option is enabled\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Install glide.awa and nowassist-ai-agents plugins on a Zurich or Australia instance.\n2.  Enable 'Include AI Agents' for a assignment rule which has both AI agent and manual agents.\n3.  Start a incident.\n\n Observe that incident is not assigned to an AI agent as preference even though it is available.\n\n</td></tr><tr><td>\n\nAI Agents \\(Glide Family\\)\n\n PRB1981261\n\n</td><td>\n\nMake agent and tool columns non-mandatory in sn\\_aia\\_agent\\_tool\\_m2m and fix the empty cacheconfig name issue\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAI Agents \\(Glide Family\\)\n\n PRB1997916\n\n</td><td>\n\nThe extra 'response' layer in the JSON input passed by the agent to a scripted tool, causing performance issues\n\n</td><td>\n\nThe final tool of creating the regulatory change tasks expects the input to be in the format - \\{ 'finalPlan\\_json': \\{...\\}, 'finalPlan\\_html': '...' \\} But with the latest code one 'response' layer is added, which causes performance issues.\n\n</td><td>\n\nScenario 1:\n\n 1.  Log in to an instance.\n2.  Navigate to **/now/risk/compliance/record/sn\\_grc\\_reg\\_change\\_regulatory\\_feed**.\n3.  Open a record.\n4.  Navigate to **AskNowAssist** &gt; **Get action plan**.\n5.  Select **Yes** after the action plan is displayed.\n\n Notice that number of regulatory tasks in the related list doesn't change, tasks are not being created.\n\n Scenario 2:\n\n 1.  Create a skill tool that outputs a JSON object.\n2.  Create a script tool that takes the skill output JSON as input.\n3.  Return that input as is for displaying in VA.\n\n Expected behavior: The JSON object returned by the skill tool should display in VA.\n\n Actual behavior: The JSON object will be wrapped/contained in a format like this: \\{ response: \\{ model\\_output: 'actual JSON object' \\}\\}\n\n</td></tr><tr><td>\n\nAI Agents \\(Glide Family\\)\n\n PRB2001188\n\n</td><td>\n\nTrue-up 6.0 to Australia\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAI Agents \\(Glide Family\\)\n\n PRB2002014\n\n</td><td>\n\nData to glide from offglide is not logged with the actual user\n\n</td><td>\n\nWhen the user makes a set cache call to glide from offglide, they observe that any record updated or created does not have an actual user in the **created\\_by** or **updated\\_by** field.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAI Agents \\(Glide Family\\)\n\n PRB2004770\n\n</td><td>\n\nThe worker\\_manager should be able to create/update AI User records\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAI Search \\(glide\\)\n\n PRB1925238\n\n</td><td>\n\nAI Search should reuse the filter generated for each request instead of generating a filter again each time\n\n</td><td>\n\nThe pre-processing time with Genius Results takes more time.\n\n</td><td>\n\n1.  Navigate to **Search preview**.\n2.  Select a profile.\n3.  Perform a search.\n4.  Record the pre-processing time for search.\n5.  Navigate to that profile.\n6.  Remove all the Genius Result \\(GR\\) configurations.\n7.  Re-run the search in the 'Search' preview.\n8.  Observe the pre-processing time.\n\n Expected behavior: The pre-processing time with GR as opposed to without GR isn't different since the filter generated from the first request is being used.\n\n Actual behavior: The pre-processing time is more than double with GR.\n\n</td></tr><tr><td>\n\nAI Search \\(glide\\)\n\n PRB1988725\n\n</td><td>\n\nThe non-standard role name causes the KB not to be returned in early binding\n\n</td><td>\n\nThe KB is not returned when performing the search as a non-admin user.\n\n</td><td>\n\n1.  Open a base instance.\n2.  Create a non-stardard role containing an uppercase letter and space, such as 'CSC - Knowledge'.\n3.  Create a KB.\n4.  Fill the **Role** field with 'CSC - Knowledge'.\n5.  Perform a search as a non-admin user targeting that KB.\n\n Expected behavior: The KB is returned.\n\n Actual behavior: The KB is not returned.\n\n</td></tr><tr><td>\n\nAI Search \\(glide\\)\n\n PRB1989537\n\n</td><td>\n\nNew tables added in Knowledge Graph AI Search pipeline\n\n</td><td>\n\nNew tables added: sn\\_kg\\_tag\\_table, sn\\_kg\\_tag\\_column, sn\\_kg\\_tag\\_table\\_instruction, and sn\\_kg\\_tag\\_column\\_instruction.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAI Search \\(glide\\)\n\n PRB1990639\n\n</td><td>\n\nLate binding API check doesn't work for child tables\n\n</td><td>\n\nThe log contains entries like '\\[ais\\] AclFilterGenerator: Exception during converting ACL for table kb\\_template\\_faq, use late-binding'.\n\n</td><td>\n\n1.  In ais\\_datasource, set 'force\\_late\\_binding' for KB to true.\n2.  Make sure KB plugins are installed to get child tables.\n3.  Run search using a profile that has KB as the search source.\n\n Observe that the log contains entries like '\\[ais\\] AclFilterGenerator: Exception during converting ACL for table kb\\_template\\_faq, use late-binding'. When the user sets force\\_late\\_binding to true, the KB and its child table ACLs should not be translated to filters.\n\n</td></tr><tr><td>\n\nAI Search \\(glide\\)\n\n PRB1991218\n\n</td><td>\n\nAny portal should be able to enable hybrid search\n\n</td><td>\n\nWhen the user tries to enable hybrid search on global search, enablement is blocked.\n\n</td><td>\n\nTry to enable hybrid search on global search.\n\n Observe that enablement is blocked.\n\n</td></tr><tr><td>\n\nAI Search \\(glide\\)\n\n PRB1992181\n\n</td><td>\n\nThere should be a secondary index in AI search\n\n</td><td>\n\nThere should be an auxiliary index in AIS to store pre-generated questions and the corresponding docs. This will help in improving the recall for search and suggesting queries as a user types.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAI Search \\(glide\\)\n\n PRB1996321\n\n</td><td>\n\nAn AI Search dynamic filter makes two calls \\(one extra call\\) when filters are applied, and in the second call, additionalContext is null and doesn't return correct counts on pre-processing\n\n</td><td>\n\nWhen filters are set to the empty array, the additional call doesn't happen and it works as expected. The issue happens when filters are set.\n\n</td><td>\n\n1.  Implement AISDynamicFilter pre-processing.\n2.  Make an AI Search call by setting filters and passing additional context.\n\n Observe that an additional call is happening per search source. For the second call, the additionalContext value is null even though the additionalContext is passed as parameter to AI Search API call. If filters aren't applied, then the additional call doesn't happen. It happens when filters are applied and additionalContext is null when it should not be.\n\n</td></tr><tr><td>\n\nAI Search External User Mapping API\n\n PRB1916303\n\n</td><td>\n\nExternal Content REST API external\\_content/importUserPrincipals/\\{target\\_table\\}/\\{source\\_id\\} doesn't honor updates\n\n</td><td>\n\nThe first insert is not honored unless there is more than one group.\n\n</td><td>\n\n1.  Using v4 ingestion API, import the user principals payload.\n2.  Import user mapping.\n\nNotice the first one honors groups and user insert.\n\n3.  Update the payload to include another group.\n4.  Send POST.\n\nObserve that a group or user will be missing from the update.\n\n5.  Delete the user mapping, user script above with single group and user mapping =.\n6.  Send POST.\n\n Observe that the first insert is not honored unless more than one group is present.\n\n</td></tr><tr><td>\n\nAI Search\n\n PRB1796676\n\n</td><td>\n\nUsers can't create a custom AI Search matcher on an indexed column with an aliased column name\n\n</td><td>\n\nIt's not allowed by the business rule 'Verify index for exact match field'.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAI Search\n\n PRB1822229\n\n</td><td>\n\nQuery Performance metrics are down because it is polluted with the Genius Result configuration, making it difficult to find required information\n\n</td><td>\n\nWhen logging performance time breakdown, E2E search takes more than 5 seconds forais\\_long\\_query\\_log. There are missing crucial performance metrics breakdown, and is polluted with Genius Result pre-processing and post-processing scripts.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAI Search UX\n\n PRB1988802\n\n</td><td>\n\nadditionalContext is not passed through the Suggestions GQL API to AI Search, preventing DynamicFilters from working for Virtual Agent \\(VA\\) skills\n\n</td><td>\n\nWhen additionalContext is passed from the client to the Suggestions GQL API, it was not being threaded through the call chain to the AI Search Suggestion Reader. This causes DynamicFilters to not work properly, preventing VA Skills from being returned in suggestion results.\n\n</td><td>\n\nCall the Suggestions GQL API with additionalContext parameter containing DynamicFilter information.\n\n Observe that the VA Skills that should be filtered by DynamicFilters are not being properly filtered, and the additionalContext is lost in the call chain and never reaches the AI Search service where DynamicFilters are applied.\n\n</td></tr><tr><td>\n\nAI Search UX\n\n PRB1991226\n\n</td><td>\n\nSearch-based suggestions should have a user-friendly label for source\n\n</td><td>\n\n \n\n</td><td>\n\nCall the Suggestions GQL API with a term that will return search-based suggestions.\n\n Expected behavior: The payload has the source label field for user-friendly labels based on what is configured for the corresponding source's 'Source Facet Bucket' label on the Search Application.\n\n Actual behavior: There is no label based on the Source Facet Bucket.\n\n</td></tr><tr><td>\n\nAI Search UX\n\n PRB1994511\n\n</td><td>\n\nLabel in header-section\\_\\_identifier-container does not reflow\n\n</td><td>\n\nThe labels in div class 'header-section\\_\\_identifier-container' are truncated at 200% and 400%.\n\n</td><td>\n\n1.  Open a base instance with AI Search.\n2.  Navigate to /sp?id=search and search for something that will return results \\(for example, email, device\\).\n3.  Set your window size to 1280x1024.\n4.  Zoom in to 200% and 400%.\n\n Expected behavior: Content is not cut off at 200% and 400% zoom\n\n Actual behavior: Content is cut off at 200% and 400% zoom\n\n</td></tr><tr><td>\n\nAnalytics Export API\n\n PRB1995410\n\n [KB2810683](https://hi.service-now.com/kb_view.do?sysparm_article=KB2810683)\n\n</td><td>\n\nOn demand list visualization export to .xlsx\n\n</td><td>\n\nAn issue has been identified where on-demand exports of list data visualizations intended for XLSX format are instead exported as XLS files in the Zurich environment. This behavior differs from the Yokohama environment, which previously exported successfully in XLSX format.\n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr><tr><td>\n\nApplication Manager\n\n PRB1971605\n\n</td><td>\n\nThe base version is grayed out in the new Application Manager\n\n</td><td>\n\nThe base version is grayed out in the new Application Manager, which stops to install the custom version created on the base version 1.0.0. The new Application Manager allows to install the custom version only on the latest version.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nApplication Manager\n\n PRB1971790\n\n [KB2827137](https://hi.service-now.com/kb_view.do?sysparm_article=KB2827137)\n\n</td><td>\n\nThe size of the cache string is over 33.55MB, the GAAA response is too large to save as attachment.\n\n</td><td>\n\nPost-release of killing entitlements, the large get\\_all\\_available\\_apps \\(GAAA\\) response is breaking the checkAvailableUpdates call in the UpdateChecker. Until the get\\_all\\_available\\_apps response size is reduced below the ~32MiB limit, the App Manager will continue to have cache issues.\n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr><tr><td>\n\nApplication Rationalization\n\n PRB1990444\n\n</td><td>\n\nThe **Update Hierarchies** button shuffles the hierarchy randomly for sub-capabilities\n\n</td><td>\n\nIn the Enterprise Architecture Workspace \\(EAW\\), the **Update Hierarchies** button shuffles the hierarchy randomly for sub-capabilities when it updates for the first time.\n\n</td><td>\n\n1.  Navigate to **EAW** &gt; **Business portfolio**.\n2.  Create a sub-capability for some parent capability.\n3.  Add a few sub-capabilities \\(with names like Test 1, Test 2, Test 3, etc.\\).\n\nNotice that the capability is added to the bottom.\n\n4.  Select **Update Hierarchies**.\n5.  Refresh the page.\n\nNotice that the order of capabilities changed randomly.\n\n6.  Delete the current sub-capabilities.\n7.  Complete steps 2-5 again \\(add capabilities with the same names and order again\\).\n\n Notice that the order changes again and doesn't follow any logic.\n\n</td></tr><tr><td>\n\nAsset Management\n\n PRB1990771\n\n</td><td>\n\nAsset Analyst UI changes\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAsset Management\n\n PRB1992982\n\n</td><td>\n\nQuery-range ACLs not present asset\\_parallel\\_job, ast\\_execution\\_queue and sn\\_hamp\\_import\\_files tables\n\n</td><td>\n\nThere are missing query\\_range ACLs on ast\\_execution\\_queue and asset\\_parallel\\_job tables, which are used by the Asset Management parallel job framework for task execution and worker coordination. Without query\\_range ACLs, the parallel job framework could experience access denied errors when querying task queues, causing job execution failures, performance issues, and broken monitoring functionality.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAttachments to Records\n\n PRB1998825\n\n</td><td>\n\nRCA is generated from the script include 'AttachmentSensitive' and UI Page: attachment\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Impersonate Abel Tuter.\n2.  Navigate to **sn\\_hr\\_core\\_case\\_workforce\\_admin.do?sys\\_id=**.\n3.  Select the **Manage attachment** icon.\n4.  Add an attachment.\n\n Observe the two RCAs generated Source as 'UI Page: attachment' and 'Script Include: AttachmentSensitive'.\n\n</td></tr><tr><td>\n\nAuthentication Factors\n\n PRB2002405\n\n</td><td>\n\nKBA using external sources\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAuthentication Factors\n\n PRB2002406\n\n</td><td>\n\nVoice input for authentication parameters for non-KBA\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAuthentication\n\n PRB1990715\n\n</td><td>\n\nToken Exchange API for Voice Service Agent\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nAutomated Test Framework \\(ATF\\)\n\n PRB1981503\n\n</td><td>\n\nRace condition for frontend coverage persistence and aggregation calculations\n\n</td><td>\n\nSometimes the frontend aggregation data is not accurate.\n\n</td><td>\n\n1.  Run an ATF test with a modified client script and UI action.\n2.  Immediately after the test ends, select **Calculate code coverage** on the test result page.\n\n Observe that sometimes the frontend aggregation data is not accurate, as all the code coverage from the frontend hasn't been fully processed and persisted.\n\n</td></tr><tr><td>\n\nAutomated Test Framework \\(ATF\\)\n\n PRB1997825\n\n [KB2806020](https://hi.service-now.com/kb_view.do?sysparm_article=KB2806020)\n\n</td><td>\n\nWhen the 'glide.script.block.client.globals' property is set to false, running an ATF test throws a client error with code coverage enabled\n\n</td><td>\n\n \n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr><tr><td>\n\nBenchmarks\n\n PRB2000082\n\n</td><td>\n\nSuccess dashboard and benchmark Australia true up\n\n</td><td>\n\nTrue up versions for the Success Dashboard in Australia: itsm-analytics, app-benchmarks, success-dashboard-common, success-dashboard-core, and success-dashboard-itsm. This change is being made so that the ITSM licensing changes that are for Core ITSM would work as expected.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nBuild Agent \\(glide\\)\n\n PRB1997824\n\n</td><td>\n\nBase instance app issue blocks NAFC installation\n\n</td><td>\n\nNow Assist for Creator \\(NAFC\\) can't be installed because the BA app is not included as part of distribution.\n\n</td><td>\n\n1.  License NAFC for an Australia instance.\n2.  Attempt to install.\n\n Observe that it can't be installed because the BA app is not included as part of distribution.\n\n</td></tr><tr><td>\n\nBuild Agent \\(glide\\)\n\n PRB2002327\n\n</td><td>\n\nKeyword search returns full field content instead of relevant passages, causing excessive token consumption\n\n</td><td>\n\nThe keyword search handler returns content fields in their entirety or applies a naive substring from the start of the field. It has no awareness of where query terms actually appear in the text. For large fields \\(**Script**, **XML**, **Template**\\), the relevant matching content is often beyond what is returned and is discarded.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nBuild Agent \\(glide\\)\n\n PRB2002763\n\n</td><td>\n\nBuild Agent \\(BA\\) freemium install is blocked to due to hosted plugin, due to which NAFC install is incomplete\n\n</td><td>\n\nThe BA trial version fails to install due to the missing hosted plugin.\n\n</td><td>\n\n1.  Provision an Australia instance.\n2.  Navigate to Application Manager.\n3.  Select the **Sync Now** button.\n4.  Search Now Assist For Creator.\n5.  Select **Install**.\n\n Notice that the install is successful, but the **Install** button is still active because BA trial version fails due to the missing hosted plugin com.glide.app\\_build\\_agent\\_core.global.\n\n</td></tr><tr><td>\n\nCache\n\n PRB1991677\n\n</td><td>\n\nThe support for bulk loaded caches and unused entries cache should be removed\n\n</td><td>\n\nThis is to disable the bulk-loaded caches from CacheReplication, which causes large amounts of traffic.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nCache\n\n PRB1993310\n\n</td><td>\n\nQuery\\_cache doesn't flush on all nodes\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nCase and Knowledge Management for HR Service Delivery\n\n PRB1963168\n\n</td><td>\n\nThe HRSD Knowledge Graph is unavailable after an upgrade\n\n</td><td>\n\nThere's an issue with the Now Assist Knowledge graph. The user receives the error 'An unexpected error occurred. Please try again.'\n\n</td><td>\n\n1.  Impersonate a user who has access to the HR Portal.\n2.  Navigate to the HR Portal.\n3.  Initiate a Virtual Agent Chat.\n4.  Enter the prompt: 'Show me my open HR cases'.\n\n Expected behavior: Information about the user's open HR Cases is displayed.\n\n Actual behavior: The user receives the error 'An unexpected error occurred. Please try again.'\n\n</td></tr><tr><td>\n\nCase and Knowledge Management for HR Service Delivery\n\n PRB1985492\n\n</td><td>\n\nNew RCA records for attachment summarization\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nCase and Knowledge Management for HR Service Delivery\n\n PRB1991031\n\n</td><td>\n\nAttachment Summary is not working when the HR case is transferred from one HR service to another service for Now Assist\n\n</td><td>\n\nAttachment Summary doesn't work on the new HR case with attachments after using **Transfer case**.\n\n</td><td>\n\n1.  Open an HR case.\n2.  Upload an attachment.\n\nObserve that attachment summarization is working fine.\n\n3.  Select **Transfer case** from the side menu.\n\nObserve that modal opens.\n\n4.  Choose any transfer type \\(for example, 'transfer to a new case number'\\) and any New HR service \\(for example, Dental Benefits Inquiry\\).\n5.  Select **Ok**.\n\nObserve that this HR case transfers to a new HR case, and all the attachments are also copied to new HR case.\n\n6.  Select **Summarize** on the new HR case.\n\nObserve that attachment summarization is not available even though HR case has attachments.\n\n\n Expected behavior: Attachment summarization works on the new HR case with attachments after using **Transfer case**.\n\n Actual behavior: Attachment summarization doesn't work after using **Transfer case** on the on new HR case with attachments.\n\n</td></tr><tr><td>\n\nCase and Knowledge Management for HR Service Delivery\n\n PRB1995357\n\n</td><td>\n\nNew RCAs from Knowledge Center to HR Core to use Open Prompt\n\n</td><td>\n\nIssues are observed when using the Open Prompt in HR Agent Workspace. Users try the Advanced Knowledge editor page in HR Agent Workspace. This page contains Open Prompt, which is interactable and helps create an article using Gen AI. For the Open Prompt to work without any issues, new RCAs are required.\n\n</td><td>\n\n1.  Provision an instance with the Knowledge Recommendation plugin and Article Optimization plugins installed.\n2.  From the Knowledge Management properties, turn on the ece.\n3.  Create an article from the related list of any HR case.\n\n There's an RCA from KC to HR core.\n\n</td></tr><tr><td>\n\nCase and Knowledge Management for HR Service Delivery\n\n PRB1997710\n\n</td><td>\n\nUpdate base instance sn\\_hr\\_po version to latest 6.0.3\n\n</td><td>\n\nFor customers upgrading from a lower version to the latest version, the changes aren't applied as all the files are present in apply-once folder. A glide-fix was created, and the new version needs to be trued-up and backported to Australia.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nChange Management\n\n PRB1997296\n\n</td><td>\n\nChange templates should be created from model\n\n</td><td>\n\n**Create new template** should be enabled only if a model is selected, and the model should be passed to the change model page for creation.\n\n</td><td>\n\n1.  Navigate to **All** &gt; **Change** &gt; **Create new**.\n2.  Select **More actions**.\n\nObserve that **Create new template** is enabled.\n\n3.  Select any model.\n\n Observe that **Create new template** is disabled.**Create new template** should be enabled only if a model is selected, and the model should be passed to the change model page for creation.\n\n</td></tr><tr><td>\n\nChange Management\n\n PRB1997298\n\n</td><td>\n\nCreate change page in UI16 has the wrong color background\n\n</td><td>\n\nThe background of the create page is colored in Polaris and Coral themes. It should be neutral and match other pages.\n\n</td><td>\n\nNavigate to **All** &gt; **Change** &gt; **Create new**.\n\n Observe that the background of the create page is colored in Polaris and Coral themes.\n\n</td></tr><tr><td>\n\nCMDB CI Class Models\n\n PRB1996229\n\n</td><td>\n\nAdding default values takes 4.5 hours during upgrade\n\n</td><td>\n\nUpgrading a clone from Zurich to Australia takes over 13 hours; a default value alone takes 4.5 hours. The table is cmdb\\_ci\\_vm\\_object, the field is **persistence\\_type**, and the default value they're setting is unknown.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nCMDB Identification and Reconciliation\n\n PRB1997526\n\n</td><td>\n\nLRU eviction and dynamic IRE cache\n\n</td><td>\n\nDynamic IRE doesn't realize that some of its elements have been LRU evicted and doesn't attempt to rebuild the cache.\n\n</td><td>\n\n1.  Run dynamic IRE so that the cache gets initialized.\n2.  Evict some of dynamic IRE's keys from the cache manually.\n3.  Try and retrieve the evicted member from cache.\n\n Observe that dynamic IRE runs as though that element was never configured and does not exist.\n\n</td></tr><tr><td>\n\nColumn Level Encryption\n\n PRB1990541\n\n</td><td>\n\nAttachment upload defaults to 'None' encryption module in the workspace\n\n</td><td>\n\nAttachment upload defaults to 'None' encryption module in the workspace, where as in Classic View its working as expected.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nCondition Builder in Core UI\n\n PRB1991606\n\n</td><td>\n\nCondition builder can't interpret encodedQuery\n\n</td><td>\n\nThe condition builder conditions aren't rendered. When other fields in the form are updated \\(**Description**, **Name**, etc.\\), the condition is erased from the record.\n\n</td><td>\n\n1.  Create a new glide record on sys\\_archive table using a glide script.\n2.  Navigate to /sys\\_archive\\_list.do?sysparm\\_query=tableSTARTSWITHtask.\n3.  Find the archive rule with the name 'Created from glide script'.\n4.  Open the rule.\n\n Observe that the condition builder conditions aren't rendered. When other fields in the form are updated \\(**Description**, **Name**, etc.\\), the condition is erased from the record.\n\n</td></tr><tr><td>\n\nConfiguration Management Database \\(CMDB\\)\n\n PRB1814757\n\n</td><td>\n\nIn CI Class Manager, users without the application picker can't update entries associated with tables outside the global scope\n\n</td><td>\n\nLogic was added to block an update if the user scope and table scope don't match. This is correct behavior for an admin or developer, which has an application picker available, but other users operate in the global scope and therefore can't make updates. For such users, rather than block the update, the backend should instead default to the correct target scope.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nConfiguration Management Database \\(CMDB\\)\n\n PRB2000234\n\n</td><td>\n\nThe scoped scriptable API to convert an LLM's output from Text 2 Query to QB executable output\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nConfiguration Management Database \\(CMDB\\)\n\n PRB2000235\n\n</td><td>\n\nData structures that allow assembling Query Builder JSON in a script from an LLM response\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nContent Governance\n\n PRB1985066\n\n</td><td>\n\nUnable to reject Content Request Item \\(CRI\\)\n\n</td><td>\n\nApprovers cannot reject the CRI and it remains in a 'Requested' state.\n\n</td><td>\n\n1.  Install sn\\_cg and sn\\_cp.\n2.  Create a Content Request and CRI.\n3.  Add any content and schedule the content request item.\n4.  Add Abel Tutor as approvers to the CRI using 'Manage approvers'.\n5.  Move the CRI status to 'In Review'.\n6.  Impersonate the user 'Abel Tutor'.\n7.  Navigate to **hrm\\_todos\\_page**.\n8.  Find the CRI and reject it.\n\n Expected behavior: The approver can approve or reject the CRI successfully.\n\n Actual behavior: There is a console error on the page, and the CRI is not getting rejected and remains in a 'Requested' state.\n\n</td></tr><tr><td>\n\nContent Publishing\n\n PRB1897913\n\n</td><td>\n\n**Insert and Stay** doesn't capture changes when inserting for a new record\n\n</td><td>\n\nThe issue is specific to the Content Publishing package. The user reports **Insert and Stay** doesn't capture changes when inserting for new record. The new record still has previous values, leading to a degraded experience.\n\n</td><td>\n\n1.  Ensure that the Content Publishing package is installed.\n2.  Navigate to the sn\\_cd\\_content\\_portal list view.\n3.  Open any existing content type: URL - record.\n4.  Change the **Title** value.\n5.  Navigate to **Context Menu** &gt; **Insert and Stay**.\n\n Expected behavior: The changes should be captured and established in the new record.\n\n Actual behavior: It does not. Previous values are retained.\n\n</td></tr><tr><td>\n\nContent Publishing\n\n PRB1963246\n\n</td><td>\n\nIssue with content template duration calculation with a different date format\n\n</td><td>\n\nIf the user changes the date format in sys\\_property, content template duration calculation is ignored since calculation looks for specific date format of 'yyyy-DD-mm'.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nContent Publishing\n\n PRB1967769\n\n</td><td>\n\nAdd RCAs and KG Tag for querying News/Company Event content in Now Assist Virtual Agent \\(NAVA\\) for Now Assist for EC Pro\n\n</td><td>\n\nEnsure that the necessary RCAs and provided and approved so that NAVA returns a response.\n\n</td><td>\n\n1.  Navigate to **Knowledge Graph Tag** to create a new record.\n2.  Add relevant Content Publishing tables.\n3.  Provide a description for KG Tag.\n4.  **Save**.\n5.  Navigate to **Conversational Interfaces** &gt; **Assistants**.\n6.  Select **Manage Assistants** &gt; **Now Assist in Virtual Agent** &gt; **Information sources** &gt; **Knowledge Graph**.\n7.  Set 'Natural Language Query' with Enterprise Graph.\n8.  Under Tags, add the created tag from step 3.\n9.  **Save**.\n10. Create some sample news articles / company events.\n11. Navigate to **/esc** to ask NAVA simple queries on news, such as 'Show me a news article' or 'Show me a company event.'\n\n Observe that any RCA's necessary are provided/approved, and NAVA returns a response.\n\n</td></tr><tr><td>\n\nContent Publishing\n\n PRB1980740\n\n</td><td>\n\nNotification email content sends with an empty body when Content Analytics is not installed\n\n</td><td>\n\nThe subject is empty when it should be filled out, and the email body is 'undefined' in HTML.\n\n</td><td>\n\n1.  Navigate to **Content Publishing** &gt; **Create New** &gt; **Notification** &gt; **Email**.\n2.  Fill out the required details.\n3.  Add some rich text to the body.\n4.  Save and create a schedule content to send the email.\n5.  Check that the email was logged in the event queue with a valid parm2 value of the email body.\n6.  Navigate to **System Log** &gt; **Email**to find the record in the email logs once it's processed.\n\n Expected behavior: The subject is filled out as the email content title, along with a valid non-empty body\n\n Actual behavior: The subject is empty and email body has 'undefined' value in the HTML.\n\n</td></tr><tr><td>\n\nData Archiving to Object Store\n\n PRB1988599\n\n</td><td>\n\nMigrating small archive tables to columnar is not an efficient use of RaptorDB capabilities\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Set up an instance for archive table migration.\n2.  Start the migration.\n\n Expected behavior: Only archive tables which meet a TBD threshold should be migrated. There should be a scheduled job to look for tables which were previously skipped, but can now be migrated.\n\n Actual behavior: All archive tables are migrated immediately.\n\n</td></tr><tr><td>\n\nData Archiving to Object Store\n\n PRB1999471\n\n [KB2820738](https://hi.service-now.com/kb_view.do?sysparm_article=KB2820738)\n\n</td><td>\n\notherBlobsInChunkExist includes non-storage fields in coordinate comparison, causing premature S3 object deletion\n\n</td><td>\n\nThe Archive Destroy job permanently removes archived records after they've aged past a configured retention period. It encounters a software defect that causes it to get stuck in a loop, repeatedly failing on the same set of records.\n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1823749\n\n</td><td>\n\nIn GraphMetadataAPI, node/edge types should allow special characters\n\n</td><td>\n\nAn error appears that says only alphanumeric and underscore characters are supported.\n\n</td><td>\n\nWith JSON or GraphMetadataBuilder, create an edge with type 'Depends On:Used By'.\n\n Observe the error that says only alphanumeric and underscore characters are supported.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1891525\n\n</td><td>\n\nError appears when querying overridden node in child graph\n\n</td><td>\n\nThe parent graph has a node with node\\_type as 'sys\\_user'. The child graph has a node with node\\_type 'User', which overrides the parent graph node. When the user tries to execute the cypher query, an error appears: 'java.lang.NullPointerException: Cannot invoke 'org.json.JSONObject.getString\\(String\\)' because 'sourceNode' is null'.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1909452\n\n</td><td>\n\nScriptable GraphMetadata returns an unclear error message when KG's global graph \\(an extended graph\\) is run on the wrong scope\n\n</td><td>\n\nThe NullPointerException error message can be confusing. To troubleshoot the problem, the user should check if the graph exists or check if they're on matching scope.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1932176\n\n</td><td>\n\nOutOfMemoryError when attempting to update the graph with as a parent graph\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1942189\n\n</td><td>\n\nError message doesn't say that adding a WDF table with no primary key isn't allowed\n\n</td><td>\n\nThe error message says 'Error: Table named u\\_df\\_wdf\\_without\\_pk is not allowed in graph schema.' The user may not know that WDF with primary key is a qualification to be considered in KG.\n\n</td><td>\n\n1.  Create a data fabric table with no primary key.\n2.  Try to create a knowledge graph with that data fabric table.\n\n Expected behavior: An error message says that WDF tables with no primary key aren't allowed on the graph.\n\n Actual behavior: The error message says 'Error: Table named u\\_df\\_wdf\\_without\\_pk is not allowed in graph schema.' The user may not know that WDF with primary key is a qualification to be considered in KG.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1960120\n\n</td><td>\n\nIn GraphQueryBuilder, an encoded query string with a blank value for the **int** field gives cytosm exception\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Add the encoded query string 'priority=3^state' to the incident node.\n2.  Execute the query from GraphQueryBuilder.\n\n Observe the cytosm exception.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1960791\n\n</td><td>\n\nIncorrect cypher results for the union of two different nodes with same return fields using glideRecordDynamic\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1963974\n\n</td><td>\n\nAdd support for getJournalEntry for xglideRecordDynamic\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1967640\n\n</td><td>\n\nClean up the dangling temp table\n\n</td><td>\n\ndbi.truncateTable\\(\\) which was fixed by PRB1820374, but created a dangling temp table without cleaning up.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1967659\n\n</td><td>\n\nGraphQueryBuilder fails for a specific case with dot-walking in encoded in the query condition value\n\n</td><td>\n\nThis issue occurs with the table 'Incident' and the encoded query 'caller\\_id.sys\\_created\\_onSAMEASassigned\\_to.sys\\_created\\_on@week'.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1968921\n\n</td><td>\n\nCount\\(\\*\\) throws an exception for Workflow Data Fabric tables\n\n</td><td>\n\nIt works fine with glide tables.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1968949\n\n</td><td>\n\nParent edges aren't inherited for children\n\n</td><td>\n\nParent edges aren't inherited for children, but properties are inherited. For example, task edges aren't coming for an incident.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1970704\n\n</td><td>\n\ngetJournalEntry not working when executed through javascript\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1973087\n\n</td><td>\n\nGraphMetadata.get\\(\\) should respect node type to table migration\n\n</td><td>\n\nCached JSON is returned with node\\_type and the custom node type is given.\n\n</td><td>\n\n1.  Create a graph without specifying migratedToTable flag and custom node type \\(for example, User\\).\n2.  Specify migratedToTable flag.\n3.  Call get\\(\\) method.\n\n Expected behavior: The node\\_type should be the table name \\(for example, sys\\_user\\) and the custom node type \\(for example, user\\) should be given as a synonym.\n\n Actual behavior: Cached JSON is returned with node\\_type. The custom node type is given.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1973286\n\n</td><td>\n\n'getForTables' throws an exception if table doesn't exist on the anowassist instance\n\n</td><td>\n\nThis causes Enterprise Graph to break.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1977551\n\n</td><td>\n\nA few queries break with function not allowed error\n\n</td><td>\n\nThe queries were tested with strict security turned on and turned off, and they don't work in both cases.\n\n</td><td>\n\nRun any of the following queries:\n\n -   Select top 10 log\\(cost\\) from cmdb where cost != 0;\n-   Select top 10 log10\\(cost\\) from cmdb where cost !=0;\n-   Select top 10 mod\\(priority,2\\) from incident;\n-   Select top 10 repeat\\(first\\_name,2\\), first\\_name from sys\\_user;\n-   Select top 10 replace\\(first\\_name,''a'',''ba''\\), first\\_name from sys\\_user;\n-   Select top 10 right\\(first\\_name,2\\), first\\_name from sys\\_user;\n-   Select top 10 second\\(sys\\_created\\_on\\), sys\\_created\\_on from incident;\n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1979253\n\n</td><td>\n\nReturn a value from GRD::getTableName\n\n</td><td>\n\nIt throws a NullPointerException error.\n\n</td><td>\n\nExecute the script.\n\n Notice that a NullPointerException error is thrown.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1980455\n\n</td><td>\n\nSharing permissions are not enabled for newly created documents for the upgrade customer in the DMS Component\n\n</td><td>\n\nMultiple issues are observed: 1\\) Permissions are not enabled for newly created documents. 2\\) The version attachment size is not displaying. 3\\) There are improper error messages occur for missing permission configurations. 4\\) Attachments from Cloud are not working from the Connect External Cloud Check.\n\n</td><td>\n\nScenario 1:\n\n 1.  Log in to the instance.\n2.  Configure the Now Document component.\n3.  Navigate to **Service Operations Workspace \\(SOW\\)**.\n4.  Open any existing incident.\n5.  Create a document.\n6.  Select secondary actions, such as **Edit Metadata**.\n\n Expected behavior: Sharing permissions are enabled for newly created documents for Upgrade customers in the DMS component.\n\n Actual behavior: Sharing permissions are not enabled for newly created documents for Upgrade customers in the DMS component.\n\n Scenario 2:\n\n 1.  Log in to the instance.\n2.  Configure the Now Document component.\n3.  Navigate to **SOW**.\n4.  Open any existing incident.\n5.  Create a document through the Document component.\n6.  Select secondary actions, such as **Track Versions**.\n7.  Upload any attachment to create a version.\n\n Expected behavior: Version attachment size appears in the component.\n\n Actual behavior: Version attachment size is not appearing.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1986124\n\n</td><td>\n\nFilter are not getting applied on the query, 'Give me name, company name and department name of users'\n\n</td><td>\n\nFilters are not getting applied on C2R, and returning records for department is not empty and company is not empty.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1986459\n\n</td><td>\n\nThe 'Add OR Clause' with multiple filters is not working as expected\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1986877\n\n</td><td>\n\nGraph JSON cache should respect the 'isTieredCachingEnabledForCacheable' property value\n\n</td><td>\n\nGraphCacheableJSONString should be used for a tiered cache instead of a regular cache.\n\n</td><td>\n\n1.  Disable tiered caching.\n2.  Call new sn\\_db.GraphMetadata\\(''graphName''\\).get\\(\\).\n\n Expected behavior: The tiered cache with GraphCacheableJSONString isn't used.\n\n Actual behavior: The GraphCacheableJSONString wrapper is used even though the value is in a regular cache.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1987871\n\n</td><td>\n\nAdd API to get the display column name from Table Descriptor\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1990139\n\n</td><td>\n\nKnowledge Graph support\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1990516\n\n</td><td>\n\nWDF queries are not returning a response when result limit API option is passed\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1997902\n\n</td><td>\n\nDatabaseView:extractTable doesn't properly handle views with selective fields included in them\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Create a view with an explicit set of fields from a table.\n2.  Run extractTable.\n\n Observe the value for one of the fields that wasn't included in the view.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1998050\n\n</td><td>\n\nglide-side changes for label population in picker tables\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Access\n\n PRB1999075\n\n</td><td>\n\nReparents are processed too late\n\n</td><td>\n\nThis is failing the validations in TableParentChange.java where it's ensured that table parents are only triggered during an upgrade. Thus, the re-parent attempts are aborted.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Management\n\n PRB1995171\n\n</td><td>\n\nSubject tests fail on MariaDB on track/datamanagement\n\n</td><td>\n\nColumnarTableSwapConsumerTest.verifyAccepting and DBColumnarOnlineAlterTest.verifyMigratingTable\\_ThrowsException unit tests fail on MariaDB.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Scale\n\n PRB1910342\n\n</td><td>\n\nHanding RR candidates present in glide.db.properties\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Scale\n\n PRB1987583\n\n</td><td>\n\nIllegalThreadStateException when restarting the AHAMonitor thread\n\n</td><td>\n\nThe AHAMonitor.start\\(\\) method throws IllegalThreadStateException when attempting to restart the monitor after it has been stopped and the thread has terminated.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Scale\n\n PRB1990629\n\n</td><td>\n\nArchive table dictionary entries are left in an inconsistent state after migration to RaptorDB\n\n</td><td>\n\nThe max length of the archive table dictionary length entry matches the actual SQL length.\n\n</td><td>\n\nMigrate an instance to RaptorDB.\n\n Expected behavior: The max length of the archive table dictionary length entry is mismatched with the actual SQL length.\n\n Actual behavior: The max length of the archive table dictionary length entry matches the actual SQL length.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Scale\n\n PRB1990845\n\n</td><td>\n\nPrevent aha-monitor starting in head-less glide node\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Data Scale\n\n PRB1999067\n\n</td><td>\n\nTopologyManager should demote after timeout when the DB is not available\n\n</td><td>\n\nTopologyManager should demote itself after a timeout if it can't participate in the elections.\n\n</td><td>\n\n1.  Create a FAILOVER request.\n2.  Attempt to slowdown the new PRI promotion by 60 seconds.\n\n Notice that glide side considers this as operation timed-out, and does not compute any new topology or detects the next failover.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1947688\n\n</td><td>\n\nDatetime doesn't work with WDF tables\n\n</td><td>\n\nIf the user runs a query that uses datetime, it doesn't return any results.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1952043\n\n</td><td>\n\nUnable to create sys\\_meta\\_graph\\_edge record properly with source node and target node selected\n\n</td><td>\n\nThe nodes can't be selected from the UI or directly imported from the attachment.\n\n</td><td>\n\n1.  Create a sys\\_meta\\_graph record with two nodes added.\n2.  Create an edge between these two nodes.\n3.  Try to select the two nodes as source and target node.\n\n Observe that the nodes can't be selected from the UI or directly imported from the attachment.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1973162\n\n</td><td>\n\nAnowassist has a huge prompt for KG\\(6.0.6\\) invocation, causing high processing times\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Provision an anowassist instance with GenAI set up and platform 10.0.3 version and KG 6.0.6 installed.\n2.  Perform any transaction that invokes KG.\n\n Observe the prompt and token count.\n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1974718\n\n</td><td>\n\nNull value optimization must handle a case where Genius Results are reused and null everything again\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1975734\n\n</td><td>\n\nDuplicate query execution for sys\\_scope \\(child of sys\\_package\\) in GraphUtils for every iteration/execution\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1975735\n\n</td><td>\n\nDuplicate query executions for sys\\_user during sample script iteration/execution\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1975738\n\n</td><td>\n\nAdd support for AglideRecordOptimizer in glideRecordDynamic, especially for ArrayLoader implementation\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1982912\n\n</td><td>\n\nDBSqlParser key injection must consider both local and cte keys when deciding whether to add additional ones in finalizeKeyInjection\n\n</td><td>\n\nAn error message appears: 'com.glide.db.DBGraphApiException: Error executing cypher: FAILED TRYING TO EXECUTE ON CONNECTION...'\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1992704\n\n</td><td>\n\nGetting 'com.snc.db.graph.GraphMetadataSerializationException: Edge type is required' exception on CMDB tables\n\n</td><td>\n\nThe exception, 'com.snc.db.graph.GraphMetadataSerializationException: Edge type is required.: org.mozilla.javascript.JavaScriptException: com.snc.db.graph.GraphMetadataSerializationException: Edge type is required' occurs.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1993285\n\n</td><td>\n\nSimple queries are timing out on Enterprise Graph and Enterprise Graph Mini\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1997411\n\n</td><td>\n\nThe 'C2R Paginated' API fails for aggregated queries\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1998627\n\n</td><td>\n\nReturn empty backing info rather than 'null' if there's no key for a select item\n\n</td><td>\n\nWhen a selectitem isn't mapped to a specific table/key, produce empty 'complex' backing info rather than 'null'. Null is reserved for a return if the select item doesn't exist.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - Graph\n\n PRB1999021\n\n</td><td>\n\nAlways use a table rather than its parent when injecting keys\n\n</td><td>\n\nWhen doing injections, it uses the primary key value, which is present in all the tables that make up a TPC class, but it may or may not include parents based on the select items/where clause. It's best to use the sys\\_id in the child class.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence\n\n PRB1992095\n\n</td><td>\n\nThere's an error in the cypher2ResultsPaginated API\n\n</td><td>\n\nThere's an error executing cypher: 'FAILED TRYING TO EXECUTE ON CONNECTION Syntax Error or Access Rule Violation detected by database \\(\\(conn=103967\\) Unknown column 'sys\\_user0.sys\\_id' in 'order clause'\\)'.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - WDF\n\n PRB1981897\n\n</td><td>\n\nUnable to retrieve the proper row count from glide Aggregate when using Group By Date/Floating Point/Decimal columns\n\n</td><td>\n\nThe issue with the count distinct query is found in Australia. When adding an aggregate on either a Date, Decimal, or Floating Point column, the user encounters an error about missing parameters for concat function. As a result, count of groups is an incorrect number of groups since the distinct count query failed. When executing the script, users observe the script output query failed and the row count does not output the proper number of groups.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - WDF\n\n PRB2001053\n\n</td><td>\n\nData Interface is generated with database views with datafabric tables that should have the ACL generated with the data\\_fabric operation on the view with the composite role\n\n</td><td>\n\nCurrently, the query on the data interface queries all the implementations which can be DB view, glide tables, and datafabric tables. However when there is a DB view as a part of the interface, it complains that there needs to be data\\_fabric operation ACL for the snloopback query.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDatabase Persistence - WDF\n\n PRB2002769\n\n</td><td>\n\nThe default security model for loopback data fabric queries is overly strict and will prevent user adoption\n\n</td><td>\n\nThe default behavior of data fabric should allow users to access tables with remote tables if they already have access to that table using read ACLs. Currently, the default behavior is to block all access.\n\n</td><td>\n\nAttempt to query an SN table with Trino.\n\n Expected behavior: By default, the user should have access if they have read access to the table.\n\n Actual behavior: The user must have specific data\\_fabric access granted to that table to run the query.\n\n</td></tr><tr><td>\n\nDatabase Views\n\n PRB1981902\n\n</td><td>\n\nRaptor DB view has mixed case prefix and '.' combination errors out\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Create a DB view between task\\_sla and incident, and DB view table records with prefix with mixed case \\(for example, the prefix 'inC' for incident\\).\n2.  Have the where clause as 'task\\_sla.task = inC.sys\\_id'.\n\n Notice that the execution errors out.\n\n</td></tr><tr><td>\n\nData Fabric Table glide Services\n\n PRB1997363\n\n</td><td>\n\nSys\\_fields are silently dropped when importing a table from a local instance\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nData Fabric Table Glide Services\n\n PRB2002718\n\n</td><td>\n\nHandle the entitlement check of the new ZCC App\n\n</td><td>\n\nThe new ZCC app \\(sn\\_zcc\\_primary / sn\\_data\\_fabric\\_zcc\\) is not correctly handling the plugin ID after the ZCC app split.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nData Fabric Table glide Services\n\n PRB2004392\n\n</td><td>\n\nMetadata collectors multi-nested section **Choice** fields are not sent to the backend properly and auto-selected\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nData Fabric Table glide Services\n\n PRB2005520\n\n</td><td>\n\nFix DataFabricStatsAccumulator to support new plugin sn\\_zcc\\_primary\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nData Product Backend Services\n\n PRB2000970\n\n</td><td>\n\nThe asset **Internationalized Resource Identifier \\(IRI\\)** is not captured, which is needed for editing the data product\n\n</td><td>\n\nThe asset **IRI** is a required field for editing the data product, and its absence prevents users from performing edit operations on data products.\n\n</td><td>\n\n1.  Navigate to the Data Product module.\n2.  Create or open an existing data product.\n3.  Attempt to edit the data product.\n\n Observe that the asset **IRI** is not being captured/stored, and that the edit operation cannot proceed or fails due to the missing asset **IRI**.\n\n</td></tr><tr><td>\n\nData Snapshots\n\n PRB1987076\n\n</td><td>\n\nWhen the applied filter is removed, the values in the hierarchy breakdown revert to the original values even though the hierarchy toggle is still enabled\n\n</td><td>\n\nWhen filters on the dashboard with the applied breakdown hierarchy are removed, the hierarchy toggle does not toggle 'off'.\n\n</td><td>\n\n1.  Install the com.snc.pa.mlb and com.snc.pa.premium plugins.\n2.  Navigate to **Data snapshots**.\n3.  Create a new DS source with Data frequency as 'All Activity'.\n4.  Add a fact table.\n5.  Add supported fields in the fields section, such as assigned\\_to.\n6.  Navigate to **pa\\_cdc\\_breakdown\\_hierarchy**.\n7.  Add Manager Hierarchy as a record.\n8.  Ensure the scheduled jobs have run and scores are collected in pa\\_cdc\\_fact table and pa\\_cdc\\_sysuser table for the breakdown hierarchy.\n9.  Navigate to **Automated Indicators - Data Snapshots**.\n10. Create a new DS indicator by selecting the source created in step 2.\n11. Choose the standard calendar and daily frequency.\n12. Choose the 'Aggregate' as 'Count'.\n13. **Save** and submit the form.\n14. Navigate to **Dashboards**.\n15. Add any new visualization with the source created above with DB view as facts table.\n16. Add a filter on the dashboard with the breakdown hierarchy.\n\nObserve the scores.\n\n17. Later remove the applied breakdown hierarchy.\n\n Expected behavior: When all the filters are removed, the hierarchy ID is removed, but on the UI side the hierarchy toggle should toggle off.\n\n Actual behavior: When all the filters are removed, the hierarchy ID is removed, but on the UI side the hierarchy toggle is not toggling off.\n\n</td></tr><tr><td>\n\nData Snapshots\n\n PRB1994726\n\n</td><td>\n\nCache issue with heatmap visualization and pivot table in Dashboards\n\n</td><td>\n\nThe pivot table shows an empty matrix and the heatmap shows previously cached data. It should show 'No data available' when scores aren't available for both visualizations.\n\n</td><td>\n\n1.  Create an automated indicator with some combination of fields, like **Choice**, **Boolean** and **Reference** fields.\n2.  Run the data collection jobs to enable data for the created indicator \\(if not available already\\).\n3.  Create a heatmap visualization and pivot table.\n4.  Add them to created indicator.\n5.  In 'group by', select any **Reference** fields \\(for example, **Assigned\\_to**\\).\n6.  Add a filter to the groupby column configured in step 5.\n7.  Select a reference record for which the score is available from the filter.\n\nObserve the scores for that record on both visualizations.\n\n8.  Remove the previously selected record.\n9.  Add a record which doesn't have any scores.\n\n Expected behavior: It should show 'No data available' since the multivis API returns no scores.\n\n Actual behavior: The pivot table shows an empty matrix and the heatmap shows previously cached data.\n\n</td></tr><tr><td>\n\nData Snapshots\n\n PRB1996565\n\n</td><td>\n\nErrors appear in syslog after saving/updating a data snapshots formula indicator\n\n</td><td>\n\nA TableDescriptor exception is thrown in the sys log table.\n\n</td><td>\n\n1.  Provision an instance with com.snc.pa.mlb and com.snc.pa.premium installed.\n2.  Navigate to data snapshots formula indicator.\n3.  Create an indicator with any formula.\n\n Observe that a TableDescriptor exception is thrown in the sys log table.\n\n</td></tr><tr><td>\n\nDeclarative Actions\n\n PRB1995366\n\n</td><td>\n\nAI gradient support in Declarative Actions \\(DA\\) and UI actions in Workspace and Core UI\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDeveloper Sandboxes\n\n PRB1981414\n\n</td><td>\n\nUpgraded warning listener is not registered unless nodes are restarted\n\n</td><td>\n\nThe listener didn't run, resulting in no message created in sys\\_dsb\\_message.\n\n</td><td>\n\n1.  Enable DSBs.\n2.  Do not restart the node controller.\n3.  Create a sandbox.\n4.  Run the script in the controller node.\n5.  Check sys\\_dsb\\_message.\n\n Notice no message was created because the listener didn't run.\n\n</td></tr><tr><td>\n\nDeveloper Sandboxes\n\n PRB1991734\n\n</td><td>\n\nSandbox\\_user can't see the sandbox list in Sandbox Management Home\n\n</td><td>\n\nThe sandboxes list is empty, but allocated sandboxes shows '1'.\n\n</td><td>\n\n1.  Create a sandbox.\n2.  Switch to a sandbox\\_user account.\n\n Observe that the sandboxes list is empty, but allocated sandboxes shows '1'.\n\n</td></tr><tr><td>\n\nDirectSQL\n\n PRB1997847\n\n</td><td>\n\nDirectSQL doesn't support local mapped data fabric tables\n\n</td><td>\n\nThe path fails, so a change is needed in isDataFabricEngineQuery.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDirectSQL\n\n PRB2000509\n\n</td><td>\n\n'NOT BETWEEN' is translated as 'BETWEEN' with 'NOT' dropped\n\n</td><td>\n\n \n\n</td><td>\n\nUse the query: SELECT number, priority FROM incident WHERE priority NOT BETWEEN 2 AND 4 ORDER BY priority, number.\n\n Expected behavior: It returns incidents where priority is outside the range 2-4, such as 'priority = 1' or 'priority &gt;= 5'.\n\n Actual behavior: Returns incidents where priority is inside the range 2-4 because the 'NOT' is dropped and the condition becomes priority 'BETWEEN 2 AND 4'.\n\n</td></tr><tr><td>\n\nDirectSQL\n\n PRB2000510\n\n</td><td>\n\nSimple 'CASE' expression is not supported\n\n</td><td>\n\nThe execution fails with an exception.\n\n</td><td>\n\nUse the query: SELECT CASE priority WHEN 1 THEN 'Critical' WHEN 2 THEN 'High' WHEN 3 THEN 'Medium' ELSE 'Low' END AS priority\\_label, number FROM incident ORDER BY 1, 2.\n\n Expected behavior: It returns each incident's number with a human-readable priority label derived from the simple 'CASE' expression.\n\n Actual behavior: The execution fails with the exception, 'Switch statements in case expressions are not supported.'\n\n</td></tr><tr><td>\n\nDiscovery\n\n PRB1938058\n\n [KB2756546](https://hi.service-now.com/kb_view.do?sysparm_article=KB2756546)\n\n</td><td>\n\nSlow query from the status count optimizer impacts parallel launching of cloud app patterns\n\n</td><td>\n\n \n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr><tr><td>\n\nDiscovery\n\n PRB1996875\n\n [KB2801169](https://hi.service-now.com/kb_view.do?sysparm_article=KB2801169)\n\n</td><td>\n\nCloud Infra Patterns are launched per datacenter, impacting GCP Discovery Schedules\n\n</td><td>\n\nGCP Discovery schedules take significantly longer to complete because the system launches one pattern execution per datacenter instead of one pattern per service account containing all datacenters. This results in a significant increase in probe executions.\n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr><tr><td>\n\nDiscovery\n\n PRB2000665\n\n</td><td>\n\nTranslation log causes an exception, preventing Discovery completion\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Initiate the Discovery process.\n2.  Trigger the translation log functionality during Discovery.\n\n Observe that an exception is thrown, and the Discovery process does not complete due to the exception.\n\n</td></tr><tr><td>\n\nDocument Intelligence Unified Backend\n\n PRB1988914\n\n</td><td>\n\nAdd functionality for Input Router to consider an entire document set\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nDynamic Translation for Agent Chat\n\n PRB1988564\n\n [KB2776693](https://hi.service-now.com/kb_view.do?sysparm_article=KB2776693)\n\n</td><td>\n\nIf Dynamic Translation for Agent Chat \\(DTAC\\) translation fails from agent to requester, the original message isn't sent\n\n</td><td>\n\nNote that messages from the requester to the agent still get delivered in the original language even though they aren't translated. Messages from the agent to requester don't get translated and don't get delivered.\n\n</td><td>\n\nRefer to the listed KB article for details.\n\n</td></tr><tr><td>\n\nEmail Notifications\n\n PRB2002403\n\n</td><td>\n\nExtend the 'NotificationsEmailAgentsUtils' global script include with methods for notification, template, and layout creation\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nEncryption\n\n PRB2000179\n\n</td><td>\n\nglide\\_encryption.set\\_value\\_support\\_cle.disabled property can be modified by the user\n\n</td><td>\n\nThe property can be set to 'true' by an admin user.\n\n</td><td>\n\n1.  Log in as an admin user.\n2.  Type sys\\_properties.list.\n3.  Search for the property glide\\_encryption.set\\_value\\_support\\_cle.disabled.\n\n Expected behavior: The admin user cannot set the property to 'true'.\n\n Actual behavior: The admin user can set the property to 'true'.\n\n</td></tr><tr><td>\n\nEncryption Support\n\n PRB1992606\n\n</td><td>\n\nDuplicate Attachment EFCs are created for tables\n\n</td><td>\n\nDuring the upgrade, the autoCLEHealthScan job in the sys\\_mass\\_encryption\\_job table detected unmigrated attachments. As a result, the 'CLE Unmigrated Attachments Health' indicator appears red, and the 'unmigrated\\_attachment\\_count' shows a value greater than 0.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nEvent Management\n\n PRB1923711\n\n</td><td>\n\nOnce the maximum size limit for impacted maintenance CIs is reached, the system is unable to re-evaluate them\n\n</td><td>\n\nWhen ImpactMaintenanceHandler.executeMaintenanceCalculation is triggered and the limit is reached, the maintenance job stops, and the system does not automatically re-evaluate the maintenance impact.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nEvent Management\n\n PRB1990100\n\n</td><td>\n\nEM disable/enable jobs fix scripts unnecessarily manipulate the upgrade\\_safe value during installation and upgrades\n\n</td><td>\n\nDuring upgrades within Zurich, some Event Management \\(EM\\) jobs can temporarily lose the upgrade\\_safe flag. This happens because the EM 'before upgrade' fix script may execute unexpectedly. When upgrade\\_safe is set to false on key EM scheduled jobs \\(for example, 'Event Management - process events' and related connector/coordinator jobs\\), those jobs may not run during the upgrade window. This can lead to delayed event processing or backlog while the upgrade is in progress.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nEvent Management\n\n PRB1996008\n\n</td><td>\n\nSometimes adjacent alerts aren't grouped even if there is a matching definition\n\n</td><td>\n\nThe problem happens in Zurich when 1\\) there are two tag-based definitions \\(D1 and D2\\) with the same or very similar filter and grouping conditions, and 2\\) the definition D1 has a lower order and shorter timeframe window, while the definition D2 has a higher order and wider timeframe window. The problem is that two adjacent alerts fit to both definitions, but they're created with interval that's greater than the timeframe of the definition D1. Instead of being grouped by the definition D2, the alerts remain ungrouped. So the cause of this error is incorrect handling of isolated alerts.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nExternal Content Connectors glide\n\n PRB1902996\n\n</td><td>\n\nScriptable API fails when the table is yet to be indexed\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Install NAVA.\n2.  Create new connector for AWS.\n3.  Don't index anything.\n4.  Run the script.\n\n Notice the error in background scripts.\n\n</td></tr><tr><td>\n\nFlow Engine\n\n PRB1997767\n\n</td><td>\n\nFlow execution tracking\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nFlows \\(Family Channel\\)\n\n PRB1990711\n\n</td><td>\n\nText2flow glide changes\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nFlows \\(Family Channel\\)\n\n PRB1990712\n\n</td><td>\n\nExpose subflows and actions as Model Context Protocol \\(MCP\\) tools\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nFlows \\(Family Channel\\)\n\n PRB1995799\n\n</td><td>\n\nAI Search semantic search results aren't appearing for a non-admin user with only the flow\\_designer role\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nFlows \\(Family Channel\\)\n\n PRB2002799\n\n</td><td>\n\nAISearch stops working when upgrading to latest Australia release\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nForm Controller\n\n PRB1987560\n\n</td><td>\n\nService Locations form bundle reference lookup spinner loads infinitely\n\n</td><td>\n\nService Locations form reference lookup loads infinitely for Quote/Order/Opportunity entities in Australia glide, but works as expected in Yokohama and Zurich.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nForm Controller\n\n PRB1990803\n\n [KB2811745](https://hi.service-now.com/kb_view.do?sysparm_article=KB2811745)\n\n</td><td>\n\nUsers are unable to toggle checkboxes on system properties UI pages\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Navigate to any instance.\n2.  Log in as an admin.\n3.  Open any system properties UI page.\n4.  Attempt to toggle any checkbox.\n\n Expected behavior: Users should be able to turn on or off checkboxes on properties pages to modify system configurations.\n\n Actual behavior: Checkboxes on UI properties pages are non-functional and can't be toggled.\n\n</td></tr><tr><td>\n\nglideRecord\n\n PRB1990713\n\n</td><td>\n\nMID Server core logic for Collector Framework\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nHelp Center\n\n PRB2003374\n\n</td><td>\n\nIntegrate sn-help-assistant in the Next Experience app shell\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nHelp Center\n\n PRB2003375\n\n</td><td>\n\nSupport dynamic guidance in the Help Centre\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nHermes \\(Family\\)\n\n PRB1986687\n\n</td><td>\n\nACL prevents topics being listed in hermes\\_topic\\_inspector for users without elevated privileges\n\n</td><td>\n\nOnly one topic will appear if multiple topics exist. The console tab will list a JavaScript error for loadCell.children\\[2\\].onclick code.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nHorizon Component Library\n\n PRB2004216\n\n</td><td>\n\nUpdate now-avatar properties to receive styling for AI avatars for AI Specialists\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nHR Service Delivery\n\n PRB1970657\n\n</td><td>\n\nRename searchSharePointDocumentsAsUser to searchKTDocumentsAsUser\n\n</td><td>\n\nThis is an update to a more generic name.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nHR Service Delivery\n\n PRB1985984\n\n</td><td>\n\nAdding RCAs to app-hr for app-cbs-hr for the migration of CBS to CBS for HR \\(app-cbs\\)\\)\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nHR Service Delivery\n\n PRB2002907\n\n</td><td>\n\nRCA is missing for ZTSD for HR\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nHTML Field Type Editor\n\n PRB1990982\n\n</td><td>\n\nPredictive text assistance\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nHTTP Client\n\n PRB1986204\n\n</td><td>\n\nThe **Test** UI action on the sys\\_soap\\_message\\_function table causes large table handling query against ecc\\_queue and causes memory contention\n\n</td><td>\n\nSelecting the **Test** UI action for a 'SOAP Message Function' \\[sys\\_soap\\_message\\_function\\] record that has a 'MID server' specified causes the platform to send a test request to the MID server, and then poll for a response from the ECC queue. The query does not pass a valid value for the filter on the response\\_to= filter, and so it can bring back hundreds to millions of rows, depending on how many rows are in the ECC queue.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nHTTP Client\n\n PRB1992475\n\n</td><td>\n\nAsynchronous HTTP client upgrade for complete feature change\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nIdentity\n\n PRB1981341\n\n</td><td>\n\nInclude trackable attribute in Machine Identity Console and Scripting Governance Tool's plugin.xml\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nInbound API Integration Usage Framework\n\n PRB1997896\n\n</td><td>\n\nHttpServletRequest is recycled during long transactions, which causes unhandled exceptions in HttpRequestAttributeAccessor\n\n</td><td>\n\nLong-running SOAP transactions, including ODBC queries, can fail to complete on Zurich instances due to an unhandled error during telemetry collection.\n\n</td><td>\n\nScenario 1:\n\n Attempt to query large datasets using ODBC.\n\n Scenario 2:\n\n To reproduce using only SOAP, increase the max limit and query 30k&amp;\\#43; records in a single request.\n\n</td></tr><tr><td>\n\nInbound API Integration Usage Framework\n\n PRB2000222\n\n</td><td>\n\nIntegration Filter used to measure API Access Volumes is not applied to SOAP and JSONv2 requests\n\n</td><td>\n\nCertain internal inbound SOAP &amp; JSONv2 integration API requests count towards a user's data egress \\(API Access Volume\\) usage. These APIs are used for ServiceNow products. The customer licenses separately or are for supporting internal capabilities and should not be considered data egress.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nIncident Management\n\n PRB1978573\n\n</td><td>\n\nError displayed while creating an Interaction in Service Operations Workspace \\(SOW\\)\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Navigate to Service Operations Workspace.\n2.  Select **Create Interaction**.\n3.  Fill in the required fields.\n4.  Save the Interaction.\n\n Notice that an error banner is displayed stating insufficient access for query\\_range operation on sys\\_user.email.\n\n</td></tr><tr><td>\n\nIncident Management\n\n PRB1989167\n\n</td><td>\n\nMake SDA role available for all of the customers irrespective of ITSM Roles plugin installation\n\n</td><td>\n\nThe SDA role is installed only if ITSM Roles plugin is active on the instance, hence there are upgrade users still missing on this role. ITSM has introduced a new AI worker as part of ZTSD uptake and that AI worker uses the SDA role, hence the user must have the SDA role.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nIncident Management\n\n PRB1989959\n\n</td><td>\n\nRestrict AI-native ITSM good SKUs to 'Incident' and 'Request Management'\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nInstance Clone \\(Family\\)\n\n PRB1997371\n\n</td><td>\n\nClone the admin console, MIF fix, and true-up to 2.1.7\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nIntegration Hub\n\n PRB1989692\n\n</td><td>\n\nPage details are missing from the execution details for Datastream Actions when run via FlowAPI\n\n</td><td>\n\nThe 'Page Details' section is missing and the user is unable to view step-by-step execution data \\(Pagination Setup, Integration Metadata, Step Configuration, API request/response\\).\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nIntegration Hub\n\n PRB2003032\n\n</td><td>\n\nThe connection\\_admin user should be able to created/edit systems from WDF Connect Hub\n\n</td><td>\n\n \n\n</td><td>\n\n1.  Log in as user with the connection\\_admin role.\n2.  Navigate to WDF connect Hub from navigator.\n3.  Select **New** &gt; **System**.\n\n Expected behavior: The user should be able to create new a system.\n\n Actual behavior: The user is unable to create a new system.\n\n</td></tr><tr><td>\n\nKnowledge Graph \\(Family\\)\n\n PRB1986786\n\n</td><td>\n\nRenew the descriptions and automate the shipping pipeline for new tables, which should become the default\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nKnowledge Management\n\n PRB1981407\n\n</td><td>\n\nAfter Zurich, the **Source Task** field for knowledge articles isn't assigned\n\n</td><td>\n\nThis issue occurs when a user creates a feedback task record for a knowledge article. The feedback task allows knowledge managers to either edit the existing article or create a new one. However, when users attempt to create a new article from the feedback task, the new article doesn't reference the originating feedback task as it does in Yokohama. The **Source Task** field, which should contain this reference, appears in the article form view, but it is grayed out and empty.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nKnowledge Management\n\n PRB1992747\n\n</td><td>\n\nNow Assist KB creation pop-up is unable to continue with the KB creation when no tasks are available for search\n\n</td><td>\n\nThis issue occurs only in Native UI. Using the **Create knowledge** UI from Native UI during KB creation shows no options available to continue without selecting tasks. This blocks KB creation.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nKnowledge Management\n\n PRB1993428\n\n</td><td>\n\nRemove the dictionary for standard\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nKnowledge Management\n\n PRB1994772\n\n</td><td>\n\nNavigating to 'Create Knowledge' displays the interceptor page\n\n</td><td>\n\nThis occurs when the KCS plugin is enabled and the CSM table map is disabled.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nKnowledge Management\n\n PRB2006452\n\n</td><td>\n\nLaunch AI Native SKUs\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nLanguage and Translations\n\n PRB1991979\n\n</td><td>\n\nGenAI translations merge for Zurich\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nLifecycle Events\n\n PRB2000694\n\n</td><td>\n\nRCA for AttachmentSensitive script include needs to be checked in\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nList Administration\n\n PRB1990986\n\n</td><td>\n\nMulti-record actions for end user flows\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nList Administration\n\n PRB1990987\n\n</td><td>\n\nIntegrate a tracked list feature into the list experience\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nList Administration\n\n PRB1990988\n\n</td><td>\n\nTo improve the AI in-product experience, indicate a row that's been generated by AI\n\n</td><td>\n\nThis is a product update.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nList Controller\n\n PRB1998776\n\n</td><td>\n\nFix for WorkspaceTabsTooltipIT.testWorkspaceTabsTooltip test failures\n\n</td><td>\n\n \n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nList Views\n\n PRB1979390\n\n</td><td>\n\n'Edit columns' is not working, and no illustration appears when selecting 'Backlog personalize panel'\n\n</td><td>\n\nThe added columns and the illustration are not displayed.\n\n</td><td>\n\n1.  Navigate to **Service Portal Workspace** &gt; **EAP**.\n2.  Select any team backlog.\n3.  Select **Personalize columns** in the header.\n4.  Select any columns and apply it.\n\n Notice the new columns are not added to the backlog presentational list, and when selecting **Backlog personalize panel**, notice there is no illustration is present.\n\n</td></tr><tr><td>\n\nMetricBase\n\n PRB1982775\n\n</td><td>\n\nTest Connection utility returns a false positive result in multi Clotho environments\n\n</td><td>\n\nThis issue was observed in multi-sharded and HA environments, and was not observed on a single endpoint Clotho.\n\n</td><td>\n\n1.  Provision an instance with multiple Clotho servers.\n2.  Run the Test Connection utility from the Metricbase Configuration page.\n3.  Change one of the fields in any one Clotho configuration to an invalid value. For example, provide an invalid username or give an invalid port number for the URL.\n4.  Note down the original value.\n5.  Run the Test Connection utility again.\n\nNotice that it returns true, when it should fail since one of the endpoints is invalid.\n\n6.  Change all configurations to an invalid one.\n\nNotice the Test Connection test now fails as expected.\n\n7.  Restore all endpoints to their correct values.\n8.  Run Test Connection again.\n\n Notice that it passes now.\n\n</td></tr><tr><td>\n\nMetricBase\n\n PRB1985056\n\n</td><td>\n\naha-monitor thread blocked by ClothoClientManager synchronization during database switchover\n\n</td><td>\n\nIt is unable to process database switchovers, causing nodes to stall.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nMetricBase\n\n PRB1994130\n\n</td><td>\n\nWeekly rollups happen on Thursday and monthly rollups happen a random day within the first week of next month\n\n</td><td>\n\nThe rollup should always be executed based on the provided endTime parameter.\n\n</td><td>\n\n \n\n</td></tr><tr><td>\n\nMetricBase\n\n PRB2000747\n\n</td><td>\n\nBoolean literals are not parsed correctly in the 'where' clause, preventing queries\n\n</td><td>\n\nAn execution error occurs.\n\n</td><td>\n\n1.  Create a Boolean Data Type metric.\n2.  Run the script in scripts background.\n\n Expected behavior: Valid query result.\n\n Actual behavior: An error occurs, 'Script execution error: Script Identifier: null.null.sc
[...]
